Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011762 [DCSS] Bug Report minor have not tried 2018-11-17 09:07 2019-02-08 20:27
Reporter Yermak View Status public  
Assigned To ebering
Priority normal Resolution done  
Status closed   Product Branch 0.23 stable branch
Summary 0011762: Map displays image of a plant from another floor.
Description See attachment: when I take these particular stairs from D:4 to D:3, I observe non-existent plant to my left. D:4 has a vault with large number of plants.

Back-up save: http://underhound.eu:81/saves/Yermak-crawl-git-768d57b80b-181117-0752.tar.bz2 [^]
Additional Information
Tags No tags attached.
Attached Files png file icon plant_map_bug.png [^] (51,188 bytes) 2018-11-17 09:07

- Relationships
related to 0011780closedebering enemy or Hep ancestor icon is not erased (also, player icon during autotravel) 

-  Notes
(0033065)
ebering (developer)
2019-02-07 23:37

It seems that this was resolved successfully by 0.23-a0-654-g63bca24c07. Please re-open this bug if the problem returns.

- Issue History
Date Modified Username Field Change
2018-11-17 09:07 Yermak New Issue
2018-11-17 09:07 Yermak File Added: plant_map_bug.png
2019-01-12 18:22 ebering Relationship added related to 0011780
2019-02-07 23:37 ebering Note Added: 0033065
2019-02-07 23:37 ebering Status new => resolved
2019-02-07 23:37 ebering Fixed in Branch => 0.24 development branch
2019-02-07 23:37 ebering Resolution open => done
2019-02-07 23:37 ebering Assigned To => ebering
2019-02-08 20:27 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker